-- 考勤管理 加上预置标志
 DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=104010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(104010,'104010_S',1,{ts'2022-03-30 11:34:00'},1,{ts'2022-03-30 11:34:25'},'1','C',0,null,0,'1',104010,26,1040,'考勤管理',' ','  ',0);
 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BEPITEZNM1C';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BEPITEZNM1C',104010,'zh_CN','考勤管理',' ','  ');

 
 -- 删除 假期管理
  DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=104020;
  DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE fid=104020;